Subject: Ackanomic Voting Digest V2 #9
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest    Thursday, March 13 1997    Volume 02 : Number 009

----------------------------------------------------------------------

Date: Wed, 12 Mar 1997 09:10:13 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1776 accepted (More Minor NVP fixes)

Proposal 1776
More Minor NVP fixes
/dev/joe

Votes cast by active players:  10 / 16 = 62.500000%
Yes:  16    No:  0     Present:  0   ...Proposal accepted.

/dev/joe +2 : EP P1776

YES votes:
	mr cwm
	IdiotBoy
	/dev/joe
	Robert Sevin
	Narf
	Strider
	Ludwig
	Calvin N Hobbes
	breadbox
	snowgod
	Ackers
	ThinMan
	Mohammed
	Vynd
	Malenkai
	(None Yet) Unity vote

NO votes:

PRESENT votes:

Active players who did not vote:
	fnord
	Jammer
	Niccolo Flychuck
	Red Barn
	Lestrade
	Techno

Text of accepted proposal:

Proposal 1776
More Minor NVP fixes
/dev/joe
Mon Mar  3 19:11:33 1997

This is a Modest proposal.

{{[ Fixes for the non-voting player rules.  None of these are going to break
the game if they aren't fixed, but some things might not work as intended. ]}}

In Rule 404, "Offices, Impeachment", in section (iv)a),
change "active voting players" to "active players".

{{[This should never have been changed.  An earlier version of the non-voting
players proposal handled the player states differently, so there could be
such a thing as active non-voting players; when I changed it, I deleted
from the proposal changes of "active" to "active player", but missed one.]}}

In Rule 927, "Silly Vacation Hat", in the second paragraph change
"voting player" to "player".

{{[ Part of the same change in the way player states were handled made it
such that "voting player" = "pending or active player", and as a result,
vacationing players are never voting or non-voting.  As currently written,
it would never activate.  I would prefer not to clutter the rule by
saying "vacationing player who was a voting player just before their
current vacation began", so allowing non-voting players to get silly
vacation hats is best. ]}}

------------------------------

Date: Wed, 12 Mar 1997 09:10:13 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1775 rejected (Advance token to Brodaway, Part III)

Proposal 1775
Advance token to Brodaway, Part III
Narf

Votes cast by active players:  10 / 16 = 62.500000%
Yes:  6    No:  8     Present:  1   ...Proposal rejected.

YES votes:
	IdiotBoy
	/dev/joe
	Narf
	Calvin N Hobbes
	snowgod
	Malenkai

NO votes:
	mr cwm
	Robert Sevin
	Strider
	Ludwig
	Ackers
	ThinMan
	Mohammed
	Vynd

PRESENT votes:
	breadbox

Active players who did not vote:
	fnord
	Jammer
	Niccolo Flychuck
	Red Barn
	Lestrade
	Techno

------------------------------

Date: Wed, 12 Mar 1997 09:33:02 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1792

Proposal 1792
Voting Magic
Mohammed

This is a Modest Proposal.

[The unexpected consequences from P1758 have been a lot of fun for me,
although I know they annoyed some other players.  I'm sorry about
that; it occurred to me that it would happen about halfway through the
voting period and I couldn't resist letting it slide.  Anyway, this
should fix it...]

Rule 106 ("Voting on Proposals") is amended by changing:
- ---
Voting Players may vote either YES, NO, or PRESENT on each proposal,
or choose not to vote on a proposal, which is called abstaining.
- ---
to:
- ---
Voting Players may vote either YES, NO, or PRESENT on each proposal,
by sending their vote to the Tabulator.  Votes must be unambiguous and
unconditional.  A Voting Player may also choose not to vote on a
proposal, which is called abstaining.
- ---

------------------------------

Date: Wed, 12 Mar 1997 09:33:03 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1777 accepted (al Lamb in Donkeys Clothing)

Proposal 1777
al Lamb in Donkeys Clothing
snowgod

Votes cast by active players:  9 / 16 = 56.250000%
Yes:  13    No:  1     Present:  1   ...Proposal accepted.

YES votes:
	mr cwm
	IdiotBoy
	/dev/joe
	Narf
	Strider
	Ludwig
	Calvin N Hobbes
	snowgod
	Ackers
	Mohammed
	Vynd
	Malenkai
	(None Yet) Unity vote

NO votes:
	ThinMan

PRESENT votes:
	breadbox

Active players who did not vote:
	fnord
	Robert Sevin
	Jammer
	Niccolo Flychuck
	Red Barn
	Lestrade
	Techno

Text of accepted proposal:

Proposal 1777
al Lamb in Donkeys Clothing
snowgod
Tue Mar  4 21:45:39 1997

Amend R1213 by changing section C in to read

C. If exactly one player ("A") chose to Grab another player's donkey ("B"),
and if B did not Cover their donkey, then B will lose their donkey and be
removed from the GAL at the start of the following Round, unless player B
is in possesion of the Little Lamb, in which case A willbecome confused and
grab the lamb by mistake and B will remain in possesion of his donkey. (In
this situation, possesion of the Little Lamb will transfer to player A.)
Otherwise, "A" is said to have successfully grabbed "B"'s donkey. If more
than one player attempted to grab "B"'s donkey, none of those attempts is
successful.

{{This amendment shall be enacted upon the current game of Grab-A-Donkey,
if one is in affect}}

------------------------------

Date: Wed, 12 Mar 1997 09:33:01 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1791

Proposal 1791
Harf Everlasting
Vynd

Create a new rule named "Harf Everlasting" which shall be numbered 1112.4
with the following text:

If a proposal designated as harfy leads to the creation of one or more new
rules, all rules created by said proposal will be labeled in the official
rules as harfy forever after.  This should be noted just after the name of
the originator of the rule.

{{[I realize this kind of slights all the rules that have already been
enacted that were harfy.  However, I am just plain not going to go through
all the proposal for the last 7 months and figure out which were harfy and
which of those made new rules.  If it really bother you, then you go and
do it, I rpomise to vote for your proposal to designate the appropriate
rules as harfy if you can pull it off. =P ]}}

------------------------------

Date: Wed, 12 Mar 1997 15:53:09 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1793

Proposal 1793
More Controlling
IdiotBoy

This is a Modest Proposal.

{{[Wow, I can't believe Controlling Interest passed. Now I need to make some
adjustments to it.]}}

Amend rule 1771 by removing the following, delineated by $$:

$$
A player may not exercise his controlling interest in any single other
player more often than once a week.
$$

{{[I added that in after the first (retracted) version.  I've decided that i
left it out for good reason to begin with.  This next part is an effort
towards standardization]}}

Amend rule 1771 by replacing "2 days", wherever it occurs with "3 days".

------------------------------

End of Ackanomic Voting Digest V2 #9
************************************